org.apache.tomcat.websocket

## Interface WrappedMessageHandler

- All Known Implementing Classes:
    PojoMessageHandlerBase, PojoMessageHandlerPartialBase, PojoMessageHandlerPartialBinary, PojoMessageHandlerPartialText, PojoMessageHandlerWholeBase, PojoMessageHandlerWholeBinary, PojoMessageHandlerWholePong, PojoMessageHandlerWholeText

      public interface WrappedMessageHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getMaxMessageSize()`
    `MessageHandler` | `getWrappedHandler()`

- - ### Method Detail

    - #### getMaxMessageSize

          long getMaxMessageSize()

    - #### getWrappedHandler

          MessageHandler getWrappedHandler()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.